/* IE7 overrides */
body , #gradient{
	background-color: #28323b; /*IE7 being odd.*/
}

#menu li {
padding-bottom: 30px;
	background: url(../images/marker.png) 8px 23px no-repeat;
	margin-right: 3px;
}

#menu .selected {
	margin-top: 0;
	margin-bottom: 0;
	padding: 19px 0 15px 17px; /* Adjust padding right for menu item spacing */
	background: url(../images/marker_black.png) 8px 17px no-repeat;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	
	background-color: #c1d500;
	height: 18px;
	line-height: 0.4em;
}

#menu li:hover {
	margin-top: 0;
	margin-bottom: 0;
	padding: 19px 0 15px 17px; /* Adjust padding right for menu item spacing */
	background: url(../images/marker_black.png) 8px 17px no-repeat;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	
	background-color: #c1d500;
	height: 18px;
	line-height: 0.4em;
}

#page p {
	line-height: 1.2em;
}